The Rainbow Unicorn Man
Reputation
Next privilege 75 Rep.
Set bounties
Badges
1
Newest
 Teacher
Impact
~8k people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
Jan
15
comment “QtQuick version 2.0 is not installed” while trying to run CurrencyConverter Example for Ubuntu Phone
Are you sure you've followed the instructions on the Ubuntu website fully? Running sudo add-apt-repository ppa:canonical-qt5-edgers/qt5-beta1 && sudo apt-get update && sudo apt-get install qt5-meta-full && echo 'export PATH=/opt/qt5/bin:$PATH' >> ~/.bashrc should create the directory /opt/qt5/bin.
Jan
4
awarded  Teacher
Jan
4
answered “QtQuick version 2.0 is not installed” while trying to run CurrencyConverter Example for Ubuntu Phone